List CVEs for an app

Returns a paginated list of CVEs detected for this application, including the number of affected devices and versions.

Path Params
string
required

The app_id returned in GET /apps.

Query Params
string

Comma-separated severity filter.

string
^[A-Za-z0-9-]{1,32}$

Partial (case-insensitive) match on CVE id.

string
^[A-Za-z0-9._+-]{1,64}$

Return only CVEs that affect this exact version.

integer
≥ 1

Page number to return. Starts at 1.

integer
1 to 100

Number of results per page. Maximum 100.

string
enum

Field to sort results by.

Allowed:
string
enum

Defaults to asc for cve, desc otherwise.

Allowed:
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json